﻿.hidden 
{
    display:none;
}

.NumberPlate
{
    background-image:url("/images/assets/gb_bg.png");
    background-repeat:no-repeat;
    background-position:center left;
    background-color: #f3d41b;
    padding: 0px 0px 0px 32px ;
    border: 2px solid #f3d41b;
    font-size: 25px;
    margin-bottom: 20px;
    font-weight: bolder;
    height:55px;
    color:#000;
    text-align:center;
    width:250px;
    margin-left: auto;
    margin-right: auto;
    text-transform: uppercase;

}
        
p
{
    font-family:Arial, Sans-Serif;
}

.top-padding
{
    margin-top:10px;
}

.top-padding-big
{
    margin-top:30px;
}

.bottom-padding
{
    margin-bottom:10px;
}

.panel-body-booking
{
    padding:5px;
    padding-left:15px;
    background-color:#5cb85c;
    color:#FFFFFF;
}

.progress
{
    margin-bottom:5px;
}

.h2_override
{
    padding-bottom:10px;
    border-bottom:1px solid #CCC;
    
}

.h4_override
{
    padding-bottom:10px;
    border-bottom:1px solid #CCC;
    
}

.control-label-left
{
  padding-top: 7px;
  margin-bottom: 0px;
  text-align: left;  
}

.form-control-large
{
    height:80px;
    font-size:50px;
}

.control-data
{
    padding-top:7px;
}

.pull-center
{
    margin-left:auto;
    margin-right:auto;
}

